Skip to main content
POST
/
v1
/
charts
/
{id}
/
duplicate
v1 Duplicate Chart
curl --request POST \
  --url http://api.globalwebindex.com/v1/charts/{id}/duplicate \
  --header 'Authorization: <api-key>'
import requests

url = "http://api.globalwebindex.com/v1/charts/{id}/duplicate"

headers = {"Authorization": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: '<api-key>'}};

fetch('http://api.globalwebindex.com/v1/charts/{id}/duplicate', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


"<string>"
{
  "code": 123,
  "message": "<string>"
}
{
  "code": 123,
  "message": "<string>"
}
{
  "code": 123,
  "message": "<string>"
}
{
  "code": 123,
  "message": "<string>"
}
{
  "code": 123,
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

JWT token for authentication

Path Parameters

id
string
required

chart id

Response

new chart id

The response is of type string.